@charset "utf-8";
/* CSS Document */
html{
	}

body{
	background-color: #000000;
	min-width: 800px;
	max-width: 1000px;
	margin: 0 auto;
	margin-top: -1.25em;
	padding: 20px;
	font-family: "Myriad Pro", "Trebuchet MS", Tahoma, Arial, sans-serif;
	}

#pageContainer{
	background-color: #FFFFFF;
	margin: 0 auto;
	min-height: 100%;
	}
	
#header{
	height: 100px;
	width: 314px;
	background-image:url('../images/logo.png');
	background-repeat: no-repeat;
	}

#miniNavBar{
	height: 15px;
	min-width: 300px;
	max-width: 400px;
	font-size: 14px;
	float: right;
	margin-right: 1em;
	margin-top: -7em;
	position: relative;
	display: hidden;
	}

#navBar{
	height: 60px;
	min-width: 650px;
	max-width: 800px;
	margin-top: -2em;
	font-size: 20px;
	overflow: hidden;
	background-color: #FFFFFF;
	float: right;
	}
	
#contentBody{
	background-color: #FFFFFF;
	width: 100%;
	min-height: 510px;
	margin-top: 1em;
	}

/* Folling information fixes the nav bar so that it is in a line */
#navBar ul {
    padding:0; 
    margin:0;
	margin-top: 0.5em; 
    width: 100%; 
    list-style-type:none;
	}
#navBar ul li {
    float: left; 
    padding-right: 0px;
    padding-left: 0px;
    width: 25%;
	}

#navBar ul li a
{
	text-decoration: none;
	color: #000000;
	padding-left: 1.5em;
	padding-right: 1.5em;
	margin-top: 0.5em;
}

#miniNavBar ul {
    padding:0; 
    margin:0;
	margin-top: 0.5em; 
    width: 100%; 
    list-style-type:none;
	}
#miniNavBar ul li {
    float: left; 
    padding-right: 0em;
    padding-left: 0em;
    width: 32%;
}

#miniNavBar ul li a
{
	text-decoration: none;
	color: #000000;
	padding-left: 2em;
	padding-right: 2em;
}

hr{
	height: 1.5px;
	width: 980px;
	margin: auto;
	margin-top: -0.5em;
	background-color: black;
	border: 0;
	position: relative;
	}
	
#copyright{
	font-size: 14px;
	margin-right: 35%;
	margin-left: 35%;
	margin-top: 0.1em;
	clear: both;
}